f1 = open('literature_invivo.txt.filtered')
#f2 = open('literature_extra.txt')

r = open('literature_invivo.txt.filtered.remove.col', 'w')

for line in f1:
    line = line.strip().split()
    r.write(line[0] + '\t' + line[1] + '\t' + '\t'.join(line[5:]) + '\n')


#for line in f2:
#    line = line.strip().split()
#    r.write(line[0] + '\t' + line[1] + '\t' + '\t'.join(line[5:]) + '\n')

r.close()
